main {
  padding-right: 6rem;
}
main .filter_list {
  position: relative;
  margin-top: 15rem;
}
main .filter_list ul {
  border-top: 1px solid #D2D2D2;
}
main .filter_list ul li {
  margin-right: 0.4rem;
}
main .filter_list ul li a {
  position: relative;
  padding: 2rem 1rem;
  padding: 2rem 1.6rem;
  color: #B2B2B2;
  line-height: 2rem;
}
main .filter_list ul li a:before {
  content: "";
  position: absolute;
  top: -1px;
  left: 0;
  right: 0;
  display: block;
  width: 100%;
  height: 1px;
  background-color: #4F545A;
  opacity: 0;
  transform: scale(0.4);
  transition: all 0.2s ease-in-out;
}
main .filter_list ul li a .num {
  display: inline-block;
  margin-left: 0.6rem;
  width: 2rem;
  height: 2rem;
  font-size: 1.1rem;
  color: #ffffff;
  line-height: 2rem;
  text-align: center;
  vertical-align: bottom;
  background-color: #B2B2B2;
  border-radius: 50%;
}
main .filter_list ul li a:hover, main .filter_list ul li a.now {
  color: #4F545A;
}
main .filter_list ul li a:hover:before, main .filter_list ul li a.now:before {
  opacity: 1;
  transform: scale(1);
}
main .filter_list ul li a:hover .num, main .filter_list ul li a.now .num {
  background-color: #4F545A;
}
@media only screen and (max-width: 860px) {
  main .filter_list {
    margin: auto;
    margin-top: 6rem;
    border-radius: 2.4rem;
  }
  main .filter_list button {
    position: relative;
    width: 100%;
    height: 4.8rem;
    line-height: 4.8rem;
    text-align: center;
    background-color: #F2F2F2;
    border-radius: 2.4rem;
  }
  main .filter_list button i {
    position: absolute;
    top: 0;
    right: 2rem;
    bottom: 0;
    display: block;
    display: none;
    margin: auto;
    width: 3rem;
    height: 2rem;
    background-color: #ffffff;
    border-radius: 2rem;
  }
  main .filter_list button i:before, main .filter_list button i:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    margin: auto;
    width: 0.6rem;
    height: 0.1rem;
    background-color: #4F545A;
    transform-origin: center;
    border-radius: 1rem;
  }
  main .filter_list button i:after {
    transform: rotate(90deg);
  }
  main .filter_list ul {
    display: none;
    padding: 1.6rem 3rem 3rem;
    background-color: #F2F2F2;
    border-top: none;
    border-radius: 2.4rem;
  }
  main .filter_list ul li {
    margin-top: 1rem;
    margin-right: 1rem;
  }
  main .filter_list ul li a {
    padding: 1rem 2rem;
    font-size: 1.1rem;
    color: #4F545A;
    line-height: 1;
    border: 1px solid #D2D2D2;
    border-radius: 0.5rem;
  }
  main .filter_list ul li a .num {
    display: none;
    width: 1.6rem;
    height: 1.6rem;
    line-height: 1.6rem;
    background-color: #4F545A;
  }
  main .filter_list ul li a.now {
    color: #ffffff;
    background-color: #737B84;
    border-color: #737B84;
  }
  main .filter_list ul li a.now:before {
    content: none;
  }
  main .filter_list ul li a.now .num {
    color: #4F545A;
    background-color: #ffffff;
  }
  main .filter_list.open {
    background-color: #F2F2F2;
  }
  main .filter_list.open button i:after {
    content: none;
  }
  main .filter_list.open ul {
    display: flex;
  }
}
main .pagination a.prev {
  padding-left: 4.8rem;
  padding-right: 0;
}
main .pagination a.prev i {
  left: 0;
  right: initial;
  transform: scale(-1, 1);
}
main .pagination a.text {
  opacity: 0.5;
  pointer-events: none;
}
main .pagination label {
  position: relative;
  width: 35rem;
  line-height: 1;
  border: 1px solid #D2D2D2;
  border-radius: 0.5rem;
}
main .pagination label:after {
  content: "";
  position: absolute;
  top: 0;
  right: 1.6rem;
  bottom: 0;
  display: block;
  margin: auto;
  width: 0.8rem;
  height: 0.4rem;
  background-image: url("../images/icon/toggle.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
main .pagination label select {
  display: block;
  padding: 2rem 0;
  width: 100%;
  line-height: 1;
  text-align: center;
  text-align-last: center;
}
@media only screen and (max-width: 860px) {
  main {
    padding-right: 2rem;
  }
  main .pagination label {
    margin-bottom: 1.6rem;
    width: 100%;
    order: -1;
  }
}